/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.sec1 .section-bg-overlay.absolute.fill{
	    background: linear-gradient(to bottom, rgb(23 14 0 / 20%) 0%, rgb(23 14 0 / 65%) 47%, rgb(23 14 0 / 100%) 100%);
}
.dark .nav-vertical li li.menu-item-has-children>a, .dark .nav-vertical-fly-out>li>a, .dark .nav-vertical>li>ul li a, .dark .nav>li.html, .dark .nav>li>a, .nav-dark .is-outline, .nav-dark .nav>li>a, .nav-dark .nav>li>button, .nav-dropdown.dark .nav-column>li>a, .nav-dropdown.dark>li>a{
	color: #fff;
}
#header .header-main ul.list_lang a.imagess:hover, html:lang(vi) #header .header-main ul.list_lang a.imagess.vi, html:lang(en-US) #header .header-main ul.list_lang a.imagess.en {
    color: #F5E7CA;
    border-color: #F5E7CA;
}
.nav-spacing-xlarge>li {
    margin: 0 15px;
}
a.button{
	font-weight: 500;
}
a.button.success span{
	color: #000;
}

.list_lang li{
	margin-bottom: 0;
}
.list_lang{
	display: inline-flex;
	list-style: none;
}
.list_lang li a{
    border: 1px solid transparent;
    border-radius: 3px;
    padding: 3px 15px;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
    line-height: 1;
}
.box-blog-post .is-divider{
	height: 0;
}
body .alt-font {
    font-weight: 700 !important;
}
h5.uppercase.header-title {
    font-weight: 500;
    text-transform: none;
}
.button.is-outline, input[type=button].is-outline, input[type=reset].is-outline, input[type=submit].is-outline{
	border-width: 1px;
}
#footer{
	font-size: 15px;
}
#footer a.ux-menu-link__link.flex{
	padding-bottom: 0;
}
.absolute-footer{
	display: none
}
.button i, button i{
	top: 0;
}
.archive.category .large-10.col{
	flex-basis: 100%;
        max-width: 100%;
}
.product-small.box:before {
	position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    content: '';
    height: calc(100% - clamp(30px, 6.296vw, 86px));
    background: rgb(72 103 123);
    -webkit-backdrop-filter: blur(6px);
    backdrop-filter: blur(6px);
    box-shadow: 0 0px 5px rgb(0 0 0 / 25%);
    border-radius: clamp(10px, 1.418vw, 20px);
}
.product-small.box .box-image{
	    margin: 0 15px;
}
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
    color: #fff;
    font-weight: 700;
    font-size: 20px;
}
.price-wrapper .price {
    font-weight: 600;
    color: #000;
    background: #F5E7CA;
    max-width: 100%;
    padding: 8px 20px;
   
    text-align: center;
    margin: 0 auto;
    position: relative;
    z-index: 5;
    display: inline-block;
    border-radius: 10px;
    margin-top: 15px;
    margin-bottom: 10px;
}
.product-info .social-icons.share-icons:before {
    content: "Share:";
    display: block;
    color: #000;
    margin-bottom: 10px;
}
.product-info .social-icons.share-icons {
    padding: 15px 10px 10px 10px;
    line-height: normal;
    background: rgba(128, 128, 128, 0.15);
    margin-top: 15px;
    border-radius: 5px;
    width: 100%;
}
nav.rank-math-breadcrumb p{
	margin-bottom: 0;
}
input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
    border: 1px solid #ced4da;
    height: 45px;
    border-radius: 10px;
    background: hsl(0deg 0% 0% / 3%);
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    width: 100%;
    height: 45px;
    border-radius: 10px;
    margin: 0;
}
.wpcf7-spinner{
	display: none
}
.row1 p{
	margin-bottom: 0;
}
.toolbar {
    background:var(--fs-color-primary);
    width: 100%;
    padding: 10px 10px 5px 10px;
    bottom: 0px;
    position: fixed;
    z-index: 500;
    height: auto;
    left: 0px;
    max-height: 65px;
}
.toolbar ul {
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px;
    margin: 0px;
}
.toolbar ul li {
    text-align: center;
    width: 25%;
}
.toolbar ul li a {
    display: block;
    width: 100%;
    cursor: pointer;
}
.toolbar ul li a img {
    max-height: 20px;
    width: 20px;
    animation: tada 1.2s infinite;
}
.toolbar ul li a span {
    color: #fff;
    font-size: 10px;
}
@keyframes tada {
  0% { transform: scaleX(1); }
  10%, 20% { transform: scale3d(0.9, 0.9, 0.9) rotate(-3deg); }
  30%, 50%, 70%, 90% { transform: scale3d(1.3, 1.3, 1.3) rotate(3deg); }
  40%, 60%, 80% { transform: scale3d(1.3, 1.3, 1.3) rotate(-3deg); }
  to { transform: scaleX(1); }
}
@media only screen and (min-width: 849px) {
	 .has-transparent .header-wrapper:not(.stuck) .header-inner{
		background: rgb(255 255 255 / 40%);
	    border-radius: 40px;
	    margin-top: 60px;
	    padding-left: 30px;
	    padding-right: 30px;
	}

}
@media only screen and (max-width: 849px){
	.transparent .header-main {
	    height: 68px !important;
	}
	.transparent #logo img {
	    max-height: 68px !important;
	}
	.list_lang li a{
		font-size: 13px;
		padding: 3px 10px;
	}
	.header.transparent .header-bg-color, .header.transparent .header-bg-image, .header.transparent .header-bottom, .header.transparent .header-wrapper{
		    background-color: #48677c !important;
	}
	.row1{
		        overflow: scroll;
        display: flex;
        flex-wrap: nowrap;
        -webkit-overflow-scrolling: touch;
	}
	.row1>.col{
		min-width: 300px;
		padding-bottom: 0;
	}
	.row1>.col p{
		margin-bottom: 0;
	}
}
@media only screen and (max-width: 549px){
	.row1 .icon-box-img {
	    max-width: 30px !important;
	}
	.row1 p{
		font-size: 10px;
	}
	.mbcenter{
		text-align: center;
	}
	a.woocommerce-LoopProduct-link.woocommerce-loop-product__link{
		font-size: 13px;
	}
}